<component name="libraryTable">
  <library name="Deps: cheshire:5.10.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/cheshire/cheshire/5.10.0/cheshire-5.10.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>